@CHARSET "UTF-8";
.price {
	font-size: 35px;
	font-weight: 300;
	margin: 10px 0 20px 0;
}
.noprice {
	font-size: 14px;
	line-height: 10px;
}
.top-profile .neutral-link {
	color: inherit;
}
.recommendedCoachs .price {
	font-size: 13px;
	font-weight: bold;
}
.recommendedCoachs .username {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 90px;
}
.recommendedCoachs .raty img {
	height: 1em;
	vertical-align: -1px;
	width: 1em;
}
.recommendedCoachs .details {
	font-size: 11px;
}
.currency {
	display: inline;
	font-size: 0.6em;
	line-height: 0.6em;
	vertical-align: super;
}
.box {
	background: #fafafa;
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
	margin-bottom: 20px;
}
.box .box-content {
	padding: 10px;
}
.box .box-content.bordered {
	border-top: 1px solid #ddd;
}
.box .box-title {
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	font-size: 14px;
	padding: 10px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
.box .box-sub-middle {
	background: white;
	border-bottom: 1px solid #ddd;	
	border-top: 1px solid #ddd;
	font-size: 11px;
	padding: 5px 0;
	text-align: center;
}
.box .box-sub {
	background: #eee;
	border-top: 1px solid #ddd;
	font-size: 11px;
	padding: 5px 0;
	text-align: center;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.help-box {
	background: #f2f9fe !important;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjlmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmYwZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top, #f2f9fe 0%, #d6f0fd 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f9fe), color-stop(100%,#d6f0fd)) !important;
	background: -webkit-linear-gradient(top, #f2f9fe 0%,#d6f0fd 100%) !important;
	background: -o-linear-gradient(top, #f2f9fe 0%,#d6f0fd 100%) !important;
	background: -ms-linear-gradient(top, #f2f9fe 0%,#d6f0fd 100%) !important;
	background: linear-gradient(to bottom, #f2f9fe 0%,#d6f0fd 100%) !important;
}
.help-box .box-title {
	border: 0;
	padding-bottom: 0;
}
.help-box ul {
	margin-bottom: 0;
}
.help-box li {
	margin-bottom: 5px;
}
.top-profile {
	margin: 20px 0;
	position: relative;
}
.top-profile .photo {
	margin-left: 20px;
}
.top-profile .photo img {
	margin-bottom: 10px;
	display: inline-block;
}
.top-profile .photo .btn-block {
	padding: 0 5px;
}
.top-profile .rating, .top-profile .hours-nb {
	margin-bottom: 5px;
}
.top-profile dt {
	font-weight: 300;
	width: 120px;
}
.top-profile dd {
	font-weight: bold;
	margin-left: 140px;
}
.packs {
	margin-bottom: 0;
}
.packs td {
	vertical-align: middle;
}
.packs td:first-child {
	font-size: 35px;
	font-weight: 300;
}
.packs tr:first-child td {
	border-top: 0;
}
.profile-calendar {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 10px 0 10px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.profile-publication {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 10px 0 10px 10px;
}
.tab-content {
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-top: 0;
	padding: 0 10px 10px 10px;
}
.nav-tabs {
	margin-bottom: 0;
}
.medal_or, .medal_argent, .medal_bronze {
	vertical-align: -30%;
	display: inline-block;
	height: 20px;
	width: 20px;
}
.medal_or {
	background: white url(/img/icon/medailles.png) no-repeat 0px 0px;
}
.medal_argent {
	background: white url(/img/icon/medailles.png) no-repeat 0px -20px;
}
.medal_bronze {
	background: white url(/img/icon/medailles.png) no-repeat 0px -40px;
}
.image-wrap {
	display: inline-block;
	float: left;
	position: relative; 
	width: 61px;
	height: 61px;
	
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.image-wrap:after {
	position: absolute;
	content: ' ';
	width: 100%;
	height: 50%;
	top: 0;
	left: 0;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));
	background: linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);
}